.t-detail {
    /* max-width: 450px;
    margin: 2rem auto; */
    padding: 2rem;
    background: #fff;
}

.td {
    border: 1px solid #ccc;
    padding: 1rem;
}

.td p {
    margin-bottom: 5px !important;
}

.fc-in {
    border: 1px solid #ddd !important;
    padding: 0.375rem 0.75rem;
    border-radius: 4px;
}

.td span {
    padding: 3px 12px;
}

.t-detail h6 strong {
    display: flex;
    align-items: center;
    gap: 14px;
}

@media(max-width:575px) {
    .t-detail {
        padding: 0;
    }
}

input[type="date"] {
    display: block;
    position: relative;
    padding: .5rem 2rem .5rem 0.75rem !important;
    font-size: 1rem;
    border: 1px solid #ccc !important;
    border-radius: 0.25rem;
    background-image: url('../../assets/img/icon/21.png');
    background-color: #efefef !important;
    background-size: 25px;
    background-repeat: no-repeat;
    background-position-x: 94%;
    background-position-y: 50%;
}

input[type="date"]:focus {
    outline: none;
    border-color: #3acfff;
    box-shadow: 0 0 0 0.25rem rgba(0, 120, 250, 0.1);
}

 ::-webkit-datetime-edit-month-field:hover,
 ::-webkit-datetime-edit-day-field:hover,
 ::-webkit-datetime-edit-year-field:hover {
    background: rgba(0, 120, 250, 0.1);
}

 ::-webkit-datetime-edit-text {
    opacity: 0;
}

 ::-webkit-clear-button,
 ::-webkit-inner-spin-button {
    display: none;
}

 ::-webkit-calendar-picker-indicator {
    position: absolute;
    width: 2.5rem;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 120, 250, 1);
    background: rgba(0, 120, 250, 1);
}

input[type="date"]:hover::-webkit-calendar-picker-indicator {
    opacity: 0.05;
}

input[type="date"]:hover::-webkit-calendar-picker-indicator:hover {
    opacity: 0.15;
}


/* -----------End custom date------------- */

.calendr {
    display: flex;
    gap: 2%;
}

.calendr>div {
    width: 48%;
}

@media(min-width:400px) {
    .calendr {
        width: fit-content;
    }
}

@media(max-width:400px) {
    .calendr input[type="date"] {
        font-size: 14px;
    }
}